/*

*/

.version.physiotherapy /* version checker */
{
	color: #0000ED;
	background-color: #DB3799;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 850px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u3201
{
	z-index: 46;
	height: 100px;
	-pie-box-shadow: none;
	box-shadow: 5px 0px 5px rgba(0,0,0,0.33);
	position: fixed;
	top: 0px;
	background: transparent url("/images/abf_header_master.jpg") no-repeat center center;
	background-size: cover;
}

#u3201-bw
{
	z-index: 46;
}

#pamphletu3309
{
	z-index: 92;
	width: 0.01px;
	height: 47px;
	padding-bottom: 536px;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: 21px;
}

#u3319
{
	position: absolute;
	width: 677px;
	background-color: transparent;
	left: 287px;
}

#u3319popup
{
	z-index: 93;
}

#u3333
{
	z-index: 94;
	width: 627px;
	height: 498px;
	border-style: solid;
	border-color: #39B54A;
	background-color: #FFFFFF;
	padding-left: 18px;
	padding-right: 31px;
	padding-bottom: 85px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 0px 0px 1px;
}

#pu3335-10
{
	width: 0.01px;
}

#u3335-10
{
	z-index: 95;
	width: 190px;
	min-height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #959595;
	position: relative;
	margin-right: -10000px;
}

#u3338-10
{
	z-index: 105;
	width: 47px;
	min-height: 130px;
	background-color: transparent;
	line-height: 24px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u3336-18
{
	z-index: 115;
	width: 626px;
	min-height: 364px;
	background-color: transparent;
	color: #959595;
	margin-left: 1px;
	position: relative;
}

#u3336-2,#u3336-3,#u3336-5,#u3336-6,#u3336-8,#u3336-9,#u3336-14,#u3336-15
{
	font-size: 14px;
	line-height: 21px;
}

#u3336-16
{
	font-size: 12px;
	line-height: 14px;
}

#u3310
{
	z-index: 133;
	width: 246px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#pu3315
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -10px;
}

#u3315
{
	position: absolute;
	width: 269px;
	height: 53px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#pu3315.PamphletThumbSelected #u3315
{
	width: 271px;
	height: 55px;
	border-style: none;
	border-color: #999999;
	background-color: #39B54A;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 2px;
}

#pu3315:hover #u3315
{
	width: 271px;
	height: 52px;
	border-style: solid;
	border-color: #4BB2DE;
	background-color: #00BFF3;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 3px;
}

#u3316-4
{
	z-index: 136;
	width: 246px;
	min-height: 40px;
	background-color: transparent;
	color: #39B54A;
	font-size: 28px;
	line-height: 39px;
}

#pu3315:hover #u3316-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	min-height: 40px;
}

#pu3315.PamphletThumbSelected #u3316-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	min-height: 40px;
}

#pu3315:hover #u3316-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu3315.PamphletThumbSelected #u3316-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 28px;
	line-height: 1.4;
}

#pu3315 #u3316-4
{
	position: relative;
	width: 246px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u3202
{
	z-index: 47;
	width: 291px;
	background-color: transparent;
	position: fixed;
	top: 7px;
	left: 50%;
	margin-left: -417px;
}

#menuu4370
{
	z-index: 49;
	width: 628px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 33px;
	left: 50%;
	margin-left: -115px;
}

#u4406
{
	width: 67px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4407
{
	width: 67px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4407:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 65px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4407:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u4410-4
{
	width: 40px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4407:hover #u4410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u4407:active #u4410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u4407.MuseMenuActive #u4410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u4407:hover #u4410-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4407:active #u4410-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4392
{
	width: 96px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u4395
{
	width: 96px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4395:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 94px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4395:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u4395.MuseMenuActive
{
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 0px 21px 21px 0px ;
	width: 95px;
	min-height: 0px;
	margin: 0px -1px 0px 0px;
	border-width: 0px 2px 0px 0px;
}

#u4397-4
{
	width: 69px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4395:hover #u4397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u4395:active #u4397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u4395.MuseMenuActive #u4397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u4395:hover #u4397-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4395:active #u4397-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4385
{
	width: 125px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u4388
{
	width: 125px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4388:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 123px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4388:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u4388.MuseMenuActive
{
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 0px 21px 21px 0px ;
	width: 124px;
	min-height: 0px;
	margin: 0px -1px 0px 0px;
	border-width: 0px 2px 0px 0px;
}

#u4389-4
{
	width: 98px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4388:hover #u4389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u4388:active #u4389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u4388.MuseMenuActive #u4389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u4388:hover #u4389-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4388:active #u4389-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4399
{
	width: 100px;
	min-height: 45px;
	background-color: transparent;
	padding-right: 1px;
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#u4400
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4400:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 98px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4400:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4401-4
{
	width: 72px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4400:hover #u4401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u4400:active #u4401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u4400.MuseMenuActive #u4401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u4400:hover #u4401-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4400:active #u4401-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4378
{
	width: 72px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 397px;
}

#u4381
{
	width: 72px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4381:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 70px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4381:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u4381.MuseMenuActive
{
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 0px 21px 21px 0px ;
	width: 71px;
	min-height: 0px;
	margin: 0px -1px 0px 0px;
	border-width: 0px 2px 0px 0px;
}

#u4383-4
{
	width: 46px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4381:hover #u4383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4381:active #u4383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4381.MuseMenuActive #u4383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4381:hover #u4383-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4381:active #u4383-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4413
{
	width: 64px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u4414
{
	width: 64px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4414:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 62px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4414:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u4417-4
{
	width: 38px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4414:hover #u4417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4414:active #u4417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4414.MuseMenuActive #u4417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4414:hover #u4417-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4414:active #u4417-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4371
{
	width: 91px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 537px;
}

#u4372
{
	width: 91px;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u4372:hover
{
	border-style: solid;
	border-color: #E4E4E4;
	border-radius: 25px 0px 0px 25px ;
	width: 89px;
	min-height: 0px;
	margin: 0px;
	border-width: 0px 0px 0px 2px;
}

#u4372:active
{
	border-style: none;
	border-color: transparent;
	border-radius: 0px;
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u4374-4
{
	width: 65px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #003E7F;
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u4372:hover #u4374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4372:active #u4374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4372.MuseMenuActive #u4374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4372:hover #u4374-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4372:active #u4374-4 p
{
	color: #E4E4E4;
	visibility: inherit;
}

#u4407.MuseMenuActive #u4410-4 p,#u4395.MuseMenuActive #u4397-4 p,#u4388.MuseMenuActive #u4389-4 p,#u4400.MuseMenuActive #u4401-4 p,#u4381.MuseMenuActive #u4383-4 p,#u4414.MuseMenuActive #u4417-4 p,#u4372.MuseMenuActive #u4374-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#u2859
{
	z-index: 2;
	min-height: 90px;
	padding-bottom: 10px;
}

#u2859_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u2870
{
	z-index: 43;
	width: 1px;
	height: 75px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 147px;
}

#pu2860-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 168px;
}

#u2860-4
{
	z-index: 3;
	width: 47px;
	min-height: 17px;
}

#u2860-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 0px;
}

#u2861-4
{
	z-index: 7;
	width: 65px;
	min-height: 17px;
	margin-top: 6px;
}

#u2861-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 6px 0px 0px;
}

#u2862-4
{
	z-index: 11;
	width: 91px;
	min-height: 17px;
	margin-top: 6px;
}

#u2862-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 6px 0px 0px;
}

#pu2863-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 266px;
}

#u2863-4
{
	z-index: 15;
	width: 63px;
	min-height: 17px;
}

#u2863-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px;
}

#u2868-4
{
	z-index: 35;
	width: 47px;
	min-height: 17px;
	margin-top: 6px;
}

#u2868-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 47px;
	margin: 6px 0px 0px;
}

#u2869-4
{
	z-index: 39;
	width: 41px;
	min-height: 17px;
	margin-top: 6px;
}

#u2869-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 6px 0px 0px;
}

#u2864-4
{
	z-index: 19;
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 345px;
}

#u2864-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 21px -10000px 0px 0px;
}

#u2871
{
	z-index: 44;
	width: 1px;
	height: 75px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 434px;
}

#pu2865-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 456px;
}

#u2865-4
{
	z-index: 23;
	width: 145px;
	min-height: 17px;
}

#u2865-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px;
}

#u2866-4
{
	z-index: 27;
	width: 74px;
	min-height: 17px;
	margin-top: 6px;
}

#u2866-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 6px 0px 0px;
}

#u2867-4
{
	z-index: 31;
	width: 132px;
	min-height: 17px;
	margin-top: 6px;
}

#u2867-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 132px;
	margin: 6px 0px 0px;
}

#u2872
{
	z-index: 45;
	width: 1px;
	height: 75px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 607px;
}

#u2859-bw
{
	z-index: 2;
	min-height: 90px;
	margin-top: 750px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -750px;
}

